body {
	background-color: #0099cc;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6e71;
	line-height: 14px;
}
a:link {
	text-decoration: none;
	color: #6d6e71;
}
a:visited {
	text-decoration: none;
	color: #6d6e71;
}
a:hover {
	text-decoration: underline;
	color: #0099cc;
}
a:active {
	text-decoration: none;
	color: #6d6e71;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	line-height: 22px;
}
.coloured {
    color: #0099CC
}
